* {
  margin: 0;
  padding: 0;
  line-height: 1.2em;
  border:0;
}

html {
  width: 100%;
  height: 100%;
}

body {
  position: relative;
  background-color: rgb(43, 70, 102);
  color:rgb(164, 190, 224);
  font-family: Arial, sans-serif;
  margin:10px 10px;
  font-size: 14px;
}

h1 {
  color:rgb(218, 209, 197)
}

a {
  color:rgb(214, 243, 250);
  text-decoration: none;
}

ul {
  margin: 1em 0;
  overflow: auto;
}

li {
  display:block;
  float: left;
  border: 3px solid rgb(74, 108, 150);
  width: 100px;
  height: 100px;
  text-align: center;
  margin: 0 10px 10px 0;
  box-shadow: 2px 2px 4px #000;
  cursor: pointer;
  padding:5px;
  color:#eee;
  background-image: url(../img/fujiback.png);
  background-size: cover;
}

li h2 {
  margin-bottom: 0.5em;
  opacity: 0.6;
  text-shadow: 1px 1px 2px #000;
}

li:hover {
  border-color: rgb(98, 132, 173);
  box-shadow: 2px 2px 8px #000;
}

.break {
  clear: left;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

.block {
  display: block;
}
.none {
  display: none;
}

.clear_left {
    clear:left;
}

hr {
    border-bottom: 1px dotted #787;
    width:100%;
    margin: .5em 0 1em 0;
}

#main {
  margin-top:10px;
}

.bmc-btn {
  min-width: 100px!important;
  padding: 3px 10px!important;
  height: auto!important;
  font-size: 14px!important;
  border-radius: 4px!important;
}